avatar

cumuluslinux/cumulus_license

  • supported
installs a Cumulus Linux license
Latest version is compatible with:
    • CumulusLinux

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

7,139
Latest version: 6,055